[Module]
Name = DPServiceWSig

LogFileName=./client/log/DPServiceWSig
NoDebugLogFileName=./client/log/DPServiceWSig
;SysLogHost=127.0.0.1
LogMaxFiles=10
LogRotationSizeMB=10

HttpsPortLow=9190
HttpsPortHigh=9199

GUIPipeName=http://localhost:9590/create-gui

[Document]
ImageScaleW=1.0
ImageScaleH=1.0
ImageMaxWidth=0
ImageMaxHeight=0
; png; bmp; jpg, tif
ImageFormat=jpg

[Reporting]
;StatusURL = https://dpwrite.granus.cz/dpw_post.php
;EventURL = https://dpwrite.granus.cz/dpw_post.php
; If you disable DataURL, data will be send to local dpwrite
;DataURL = https://dpwrite.granus.cz/dpw_post.php
;DataURL = data\testWSig
#DataURLCert=
#DataURLLogin=
#DataURLPassw=
;DataURLImageBase64=1
;ImagesDisabled = 0
FileNameTimestamp = 0
ClientID = TestClient1
JSONversion = 2
; none baloon modal
MissingData = none
RemoveAccents = 0

[WSig]
AutoClose = 1
x0 = 50
x1 = 300
y0 = 5
SignatureLineY = 310
TextFontName = Calibri
TextFontSize = 16
logo_x = 622
logo_y = 5
granus_x = 625
granus_y = 10
